.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;-moz-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:.2em;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:.2em;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:.2em;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:.2em;-webkit-transform:rotate(225deg);-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);-o-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:.2em;-webkit-transform:rotate(315deg);-moz-transform:rotate(315deg);-ms-transform:rotate(315deg);-o-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
/* Start FinerSlidr stack CSS code */  .rs-wrap {width:100% !important; height:auto; }  .rs-caption { display:none; }.rs-wrap * {     margin: 0;    padding: 0;    border: 0;    outline: 0;    font-weight: inherit;    font-style: inherit;    font-size: 100%;    font-family: inherit;    vertical-align: baseline;}.rs-wrap:after,.rs-slider:after,.rs-thumbwrap:after,.rs-arrows:after,.rs-caption:after {    content: ".";    display: block;    height: 0;    clear: both;    line-height: 0;    visibility: hidden;}/* ===[ Slider ]=== */.rs-wrap {    position: relative;    max-width: 100%;}.rs-slide-bg { *zoom: 1 }.rs-slider > li > a { display: block }.rs-slider > li {    list-style: none;    filter: alpha(opacity=0);    opacity: 0;    width: 100%;    height: auto !important;    margin: 0 -100% 0 0;    padding: 0;    float: left;    position: relative;}    .rs-slider > li > a {        padding: 0;        background: none;        -webkit-border-radius: 0px;        -moz-border-radius: 0px;        border-radius: 0px;    }    .rs-slider > li img {        display: block;        max-width: 100%;        max-height: 100%;         width: 100%;    height: auto !important;        -ms-interpolation-mode: bicubic;    }/* ===[ Thumbnails ]=== */.rs-thumb-wrap { *zoom: 1 }    .rs-thumb-wrap > a {        display: block;        float: left;        position: relative;        -moz-box-sizing: border-box;        -webkit-box-sizing: border-box;        box-sizing: border-box;    }        .rs-thumb-wrap > a > img {            max-width: 100%;            max-height: 100%;            height: auto;            width: auto;            display: block;            -ms-interpolation-mode: bicubic;        }.rs-thumbwrap > a:first-child { margin-left: 0!important }/* ===[ Arrows ]=== */.rs-arrows .rs-next,.rs-arrows .rs-prev { z-index: 1 }.rs-arrows:hover .rs-next,.rs-arrows:hover .rs-prev { z-index: 2 }/* ===[ Captions ]=== */.rs-caption {    position: absolute;    max-height: 100%;    overflow: auto;    -moz-box-sizing: border-box;    -webkit-box-sizing: border-box;    box-sizing: border-box;    bottom: 0;    left: 0;}.rs-caption.rs-top-left {    top: 0;    bottom: auto;}.rs-caption.rs-top-right {    top: 0;    right: 0;    left: auto;    bottom: auto;}.rs-caption.rs-bottom-left {    bottom: 0;    left: 0;}.rs-caption.rs-bottom-right {    right: 0;    left: auto;    border-bottom: none;    border-right: none;}.rs-caption.rs-top {    top: 0;    bottom: auto;    width: 100%!important;}.rs-caption.rs-bottom { width: 100%!important }.rs-caption.rs-left {    top: 0;    height: 100%;}.rs-caption.rs-right {    top: 0;    left: auto;    right: 0;    height: 100%;}/* ===[ Grid ]=== */.rs-grid {    position: absolute;    overflow: hidden;    width: 100%;    height: 100%;    display: none;}.rs-gridlet {    position: absolute;    opacity: 1;}@media screen and (max-width: 480px) { 	.rs-caption { opacity: 0!important }}/* * jQuery RefineSlide plugin v0.3 * Copyright 2012, Alex Dunphy * MIT License (http://www.opensource.org/licenses/mit-license.php) * * Dark theme */.rs-slide-bg {   }.rs-slider > li {    -moz-border-radius: 5px;    -webkit-border-radius: 5px;    border-radius: 5px;     width: 100%;    height: auto !important;}    .rs-slider > li img {        -moz-border-radius: 0px;        -webkit-border-radius: 0px;        border-radius: 0px;         width: 100%;    height: auto !important;        -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .5);        -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .5);        box-shadow: 0 0 4px rgba(0, 0, 0, .5);    }/* ===[ Thumbnails ]=== */.rs-thumb-wrap { margin: 21px 0 0 }    .rs-thumb-wrap > a {        opacity: .7;        padding: 8px;        *padding: 0;       -moz-border-radius: 0px;        -webkit-border-radius: 0px;        border-radius: 0px;        -moz-transition: opacity .5s ease-in-out;        -webkit-transition: opacity .5s ease-in-out;        -o-transition: opacity .5s ease-in-out;        -ms-transition: opacity .5s ease-in-out;        transition: opacity .5s ease-in-out;    }        .rs-thumb-wrap > a > img {           -moz-border-radius: 0px;        -webkit-border-radius: 0px;        border-radius: 0px;            -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .4);            -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .4);            box-shadow: 0 0 3px rgba(0, 0, 0, .4);        }    .rs-thumb-wrap > a:hover,    .rs-thumb-wrap > a.active { opacity: 1 }    .rs-thumb-wrap > a:first-child { margin-left: 0!important }/* ===[ Arrows ]=== */.rs-arrows { float: left }    .rs-arrows .rs-next,    .rs-arrows .rs-prev {        width: 42px;        height: 42px;        display: block;        float: left;        margin: 10px 0 10px 0;        position: relative;        text-shadow: 0 -1px 0 #000;        padding: 0 2px 2px 0;        border: 1px solid #35393b;        border: 1px solid rgba(0, 0, 0, .2);        border-bottom: 1px solid #313437;        border-bottom: 1px solid rgba(0, 0, 0, .35);            background: rgba(0, 0, 0, .1);        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: -moz-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: -o-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: -ms-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        -moz-border-radius: 0px 0 0 0px;        -webkit-border-radius: 0px 0 0 0px;        border-radius:  0px 0 0 0px;        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;        box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;    }.rs-arrows:hover .rs-next,.rs-arrows:hover .rs-prev {    border: 1px solid #313336;    border: 1px solid rgba(0, 0, 0, .3);    border-bottom: 1px solid #292b2d;    border-bottom: 1px solid rgba(0, 0, 0, .45);    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;    box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;}.rs-arrows .rs-next:active,.rs-arrows .rs-prev:active {    border-color: #292b2d;    border-color: rgba(0, 0, 0, .45);    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;    box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;}.rs-arrows .rs-next {    border-left: 0!important;    -moz-border-radius: 0 0px 0px 0;    -webkit-border-radius: 0 0px 0px 0;    border-radius: 0 0px 0px 0;}.rs-arrows .rs-next:before,.rs-arrows .rs-prev:before {    content: "";    width: 0;    height: 0;    border-top: 10px solid transparent;    border-bottom: 10px solid transparent;    border-left: 10px solid #c6c8c9;    border-left: 10px solid rgba(255, 255, 255, .7);    position: absolute;    top: 11px;    left: 16px;}.rs-arrows .rs-prev:before {    border-left: none;    border-right: 10px solid #c6c8c9;    border-right: 10px solid rgba(255, 255, 255, .7);}.rs-arrows .rs-prev:hover:before { border-right: 10px solid #fff }.rs-arrows .rs-next:hover:before { border-left: 10px solid #fff }.rs-arrows .rs-prev:active:before { border-right: 10px solid #8acdf3 }.rs-arrows .rs-next:active:before { border-left: 10px solid #8acdf3 }/* ===[ Captions ]=== */.rs-caption {    padding: 20px;    color: #fff;    text-shadow: 0 -1px 0 #000;    border: 1px solid #000;    background: url(../files/refinedSlidrAssets/black60.png);    background: rgba(0, 0, 0, .6);    background: -moz-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: -o-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: -ms-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;    box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;}    .rs-caption p {        color: #fff;        margin-bottom: 0;    }.rs-caption.rs-top-left {    -moz-border-radius: 0px 0 0px 0;    -webkit-border-radius: 0px 0 0px 0;    border-radius: 0px 0 0px 0;    border-top: none;    border-left: none;}.rs-caption.rs-bottom-right {    -moz-border-radius: 0px 0 0px 0;    -webkit-border-radius: 0px 0 0px 0;    border-radius: 0px 0 0px 0;    border-bottom: none;    border-right: none;}.rs-caption.rs-top-right {    -moz-border-radius: 0 0px 0 0px;    -webkit-border-radius: 0 0px 0 0px;    border-radius: 0 0px 0 0px;    border-top: none;    border-right: none;}.rs-caption.rs-bottom-left {    -moz-border-radius: 0 0px 0 0px;    -webkit-border-radius: 0 0px 0 0px;    border-radius: 0 0px 0 0px;    border-bottom: none;    border-left: none;}.rs-caption.rs-bottom {    -moz-border-radius: 0 0 0px 0px;    -webkit-border-radius: 0 0 0px 0px;    border-radius: 0 0 0px 0px;    border-bottom: none;    border-left: none;    border-right: none;}.rs-caption.rs-top {    -moz-border-radius: 0px 0px 0 0;    -webkit-border-radius: 0px 0px 0 0;    border-radius: 0px 0px 0 0;    border-top: none;    border-left: none;    border-right: none;}.rs-caption.rs-left {    -moz-border-radius: 0px 0 0 0px;    -webkit-border-radius: 0px 0 0 0px;    border-radius: 0px 0 0 0px;    border-left: none;    border-top: none;    border-bottom: none;}.rs-caption.rs-right {    -moz-border-radius: 0 0px 0px 0;    -webkit-border-radius: 0 0px 0px 0;    border-radius: 0 0px 0px 0;    border-right: none;    border-top: none;    border-bottom: none;}/* ===[ Grid ]=== */.rs-grid {    border-radius: 0px;    overflow: hidden;}.rs-gridlet.rs-top-left {    -moz-border-radius-topleft: 0px;    -webkit-border-top-left-radius: 0px;    border-top-left-radius: 0px;}.rs-gridlet.rs-top-right {    -moz-border-radius-topright: 0px;    -webkit-border-top-right-radius: 0px;    border-top-right-radius: 0px;}.rs-arrows .rs-prev,.rs-arrows .rs-next {	position: absolute;	top: 50%;	margin-top: -23px;}.rs-arrows .rs-prev { left: -45px; }.rs-arrows .rs-next { right: -45px; }.rs-gridlet.rs-bottom-left {    -moz-border-radius-bottomleft: 0px;    -webkit-border-bottom-left-radius: 0px;    border-bottom-left-radius: 0px;}.rs-gridlet.rs-bottom-right {    -moz-border-radius-bottomright: 0px;    -webkit-border-bottom-right-radius: 0px;    border-bottom-right-radius: 0px;}.rs-wrap .stacks_top, .rs-wrap .stacks_in, .rs-wrap .stacks_out {overflow: visible !important;}.rs-wrap {margin: 0 auto !important; }img {    /*-ms-interpolation-mode: bicubic;*/}/* End FinerSlidr stack CSS code *//*
 * AUTHOR: JEREMY HAWES
 * STICKY NAVS
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/sticky_navs/
 * Support: support@1littledesigner.com
 * Version 1.2.1
 * Description: Fixed position navigation panels
 */

/* =========================
 * EDIT MODE - ALL THEMES
 ========================= */

/* =========================
 * ACTIVE - ALL THEMES
 ========================= */

	#sideMenu_stacks_in_1460_page0 {
		position: fixed;
		top: 650px;
		z-index: 2147483647;
	}

/* =========================
 * GENERAL STYLES - ALL THEMES
 ========================= */
#sideMenu_stacks_in_1460_page0 .sideMenuInner li.sideNavListItem,
#sideMenu_stacks_in_1460_page0 .sideMenuInner li.sideNavListItem i,
#sideMenu_stacks_in_1460_page0 .sideMenuInner li.sideNavListItem span,
#sideMenu_stacks_in_1460_page0 .sideMenuInner li.sideNavListItem span.sideNavLink {
	font-size: 14px;
	line-height: 14px;
	opacity: 1;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner li.sideNavListItem img {
	max-width: 14px;
	height: auto;
}
#sideMenu_stacks_in_1460_page0.menuPositionLeft {
	left: 0;
}
#sideMenu_stacks_in_1460_page0.menuPositionRight {
	right: 0;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul,
#sideMenu_stacks_in_1460_page0 .sideMenuInner li {
	padding: 0;
	margin: 0;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul li {
	list-style: none !important;
	list-style-type: none !important;
	padding: 12px 15px;
	display: block;
}
#sideMenu_stacks_in_1460_page0 * {
	cursor: default;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul li:hover * {
	cursor: pointer;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul.sideManuListCont li.sideNavListItem span.sideNavLink a {
	color: #999999;
	text-decoration: none;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul.sideManuListCont li.sideNavListItem span.sideNavLink:hover a {
	color: #999999;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul.sideManuListCont li.sideNavListItem span.sideNavLink {
	color: #999999 !important;
	transition: all ease-in-out 200ms;
	-webkit-transition: all ease-in-out 200ms;
	-moz-transition: all ease-in-out 200ms;
	-ms-transition: all ease-in-out 200ms;
	-o-transition: all ease-in-out 200ms;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul.sideManuListCont li.sideNavListItem span.sideNavLink:hover {
	color: #999999 !important;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul.sideManuListCont li.sideNavListItem i {
	color: #7E7E7E;
	transition: all ease-in-out 200ms;
	-webkit-transition: all ease-in-out 200ms;
	-moz-transition: all ease-in-out 200ms;
	-ms-transition: all ease-in-out 200ms;
	-o-transition: all ease-in-out 200ms;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul.sideManuListCont li.sideNavListItem:hover span.sideNavLink {
	transition: all ease-in-out 200ms;
	-webkit-transition: all ease-in-out 200ms;
	-moz-transition: all ease-in-out 200ms;
	-ms-transition: all ease-in-out 200ms;
	-o-transition: all ease-in-out 200ms;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul.sideManuListCont li.sideNavListItem:hover i {
	color: #333333;
	transition: all ease-in-out 200ms;
	-webkit-transition: all ease-in-out 200ms;
	-moz-transition: all ease-in-out 200ms;
	-ms-transition: all ease-in-out 200ms;
	-o-transition: all ease-in-out 200ms;
}
#sideMenu_stacks_in_1460_page0.midBordersOn .sideMenuInner ul li.sideNavListItem {
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 1px #FFFFFF;
}
#sideMenu_stacks_in_1460_page0.midBordersOn .sideMenuInner ul li.sideNavListItem:first-child {
	border-top: none;
}
#sideMenu_stacks_in_1460_page0.midBordersOn .sideMenuInner ul li.sideNavListItem:last-child {
	border-bottom: none;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul li.sideNavListItem span.sideMenuText {
	overflow: visible;
	background: transparent;
	white-space: nowrap;
}
#sideMenu_stacks_in_1460_page0 .sideMenuInner ul li.sideNavListItem span.sideMenuText i {
	float: none !important;
	color: inherit;
}
#sideMenu_stacks_in_1460_page0.menuPositionLeft .sideMenuInner ul.sideManuListCont {
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#sideMenu_stacks_in_1460_page0.menuPositionRight .sideMenuInner ul.sideManuListCont {
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	border-left: solid 1px #999999;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
/* =========================
 * THEME 1 - TOOLTIPS
 ========================= */
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem span.sideMenuText span.sideNavLink {
	position: relative;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

	#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem span.sideMenuText {
		position: absolute;
		top: 0;
	}
	#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionLeft .sideMenuInner ul li.sideNavListItem span.sideMenuText {
		left: -120px;
	}
	#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionRight .sideMenuInner ul li.sideNavListItem span.sideMenuText {
		right: -120px;
	}
	#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionLeft .sideMenuInner ul li.sideNavListItem span.sideMenuText span.sideNavLink:before {
		right: 100%;
		margin-top: -5px;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-right: 5px solid #BFBFBF;
		border-right-color: #BFBFBF;
	}
	#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionRight .sideMenuInner ul li.sideNavListItem span.sideMenuText span.sideNavLink:after {
		left: 100%;
		margin-top: -5px;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 5px solid #BFBFBF;
		border-left-color: #BFBFBF;
	}

#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem {
	position: relative;
	background: #EFEFEF;
}

#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem:hover {
	background: #FFFFFF !important;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionLeft .sideMenuInner ul li.sideNavListItem:first-child {
	border-top-right-radius: 5px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionLeft .sideMenuInner ul li.sideNavListItem:last-child {
	border-bottom-right-radius: 5px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionRight .sideMenuInner ul li.sideNavListItem:first-child {
	border-top-left-radius: 5px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionRight .sideMenuInner ul li.sideNavListItem:last-child {
	border-bottom-left-radius: 5px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem span.sideMenuText {
	z-index: -1;
	opacity: 0;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem span.sideMenuText span.sideNavLink {
	width: 120px;
	background: #BFBFBF;
	display: inline-block;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionLeft .sideMenuInner ul li.sideNavListItem span.sideMenuText span.sideNavLink:before,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.menuPositionRight .sideMenuInner ul li.sideNavListItem span.sideMenuText span.sideNavLink:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
}
/* =========================
 * THEME 1 - INNER UL
 ========================= */
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem ul,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem ol {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	overflow: hidden;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.borderInnerOn .sideMenuInner ul li.sideNavListItem ul,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.borderInnerOn .sideMenuInner ul li.sideNavListItem ol {
	border: solid 1px #111111;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem ul li,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem ol li {
	background: #666666;
	transition: all ease-in-out 200ms;
	-webkit-transition: all ease-in-out 200ms;
	-moz-transition: all ease-in-out 200ms;
	-ms-transition: all ease-in-out 200ms;
	-o-transition: all ease-in-out 200ms;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem ul li:hover,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1 .sideMenuInner ul li.sideNavListItem ol li:hover {
	background: #999999;
	transition: all ease-in-out 200ms;
	-webkit-transition: all ease-in-out 200ms;
	-moz-transition: all ease-in-out 200ms;
	-ms-transition: all ease-in-out 200ms;
	-o-transition: all ease-in-out 200ms;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.midBordersInnerOn .sideMenuInner ul li.sideNavListItem ul li,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.midBordersInnerOn .sideMenuInner ul li.sideNavListItem ol li {
	border-top: solid 1px #555555;
	border-bottom: solid 1px #111111;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.midBordersInnerOn .sideMenuInner ul li.sideNavListItem ul li:first-child,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.midBordersInnerOn .sideMenuInner ul li.sideNavListItem ol li:first-child {
	border-top: none;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.midBordersInnerOn .sideMenuInner ul li.sideNavListItem ul li:last-child,
#sideMenu_stacks_in_1460_page0.sideMenuTheme1.midBordersInnerOn .sideMenuInner ul li.sideNavListItem ol li:last-child {
	border-bottom: none;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}
/* =========================
 * THEME 2
 ========================= */
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul {
	background: #EFEFEF;
	overflow: hidden;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li.sideNavListItem {
	overflow: hidden;
	white-space: nowrap;
	/*position: relative;*/
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li.sideNavListItem:hover {
	background: #FFFFFF;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionLeft .sideMenuInner ul li.sideNavListItem i,
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionLeft .sideMenuInner ul li.sideNavListItem span.sideMenuText {
	float: left;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionLeft .sideMenuInner ul li.sideNavListItem i i {
	float: none;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionRight .sideMenuInner ul li.sideNavListItem i,
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionRight .sideMenuInner ul li.sideNavListItem span.sideMenuText {
	float: right;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionRight .sideMenuInner ul li.sideNavListItem i i {
	float: none;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li.sideNavListItem span.sideMenuText {
	width: 1px;
	display: block;
	text-align: center;
	opacity: 0;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 ul.menuAnimOff li.sideNavListItem span.sideMenuText {
	width: 120px;
	opacity: 1;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionLeft ul.menuAnimOff li.sideNavListItem span.sideMenuText {
	padding-left: 20px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2.menuPositionRight ul.menuAnimOff li.sideNavListItem span.sideMenuText {
	padding-right: 20px;
}
/* =========================
 * THEME 2 - INNER UL
 ========================= */
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li * {
	padding: 0;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li ul.sideMenuInnerMenu {
	margin: 0;
	padding: 0;
	opacity: 0;
	height: 0;
	border: none;
	display: block;
	background: none;
	background: transparent;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li ul.sideMenuInnerMenu li {
	margin: 0;
	padding: 10px;
	background: #666666;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li ul.sideMenuInnerMenu li:hover {
	background: #999999;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li ul.sideMenuInnerMenu li:first-child {
	margin-top: 10px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}
#sideMenu_stacks_in_1460_page0.sideMenuTheme2 .sideMenuInner ul li ul.sideMenuInnerMenu li:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

/* iPhone Landscape */
@media (max-width : 480px) {
	#sideMenu_stacks_in_1460_page0.stickyMobileOn {
		display: none;
	}
}
/*
 * Sticky Navs Inner
 * Version 1.2.1
 */

.navInner_stacks_in_1527_page0.menuIconFA img {
	display: none;
}
.navInner_stacks_in_1527_page0.menuIconIMG .fa {
	display: none;
}
li.navInner_stacks_in_1527_page0 span.sideMenuText span.sideNavLink {
	padding: 12px 10px 12px 10px;
}
/* =========================
 * THEME 1 - TOOLTIPS
 ========================= */
	li.navInner_stacks_in_1527_page0 span.sideMenuText span.sideNavLink:before,
	li.navInner_stacks_in_1527_page0 span.sideMenuText span.sideNavLink:after {
		top: 50%;
	}
/*
 * Sticky Navs Inner
 * Version 1.2.1
 */

.navInner_stacks_in_1462_page0.menuIconFA img {
	display: none;
}
.navInner_stacks_in_1462_page0.menuIconIMG .fa {
	display: none;
}
li.navInner_stacks_in_1462_page0 span.sideMenuText span.sideNavLink {
	padding: 12px 10px 12px 10px;
}
/* =========================
 * THEME 1 - TOOLTIPS
 ========================= */
	li.navInner_stacks_in_1462_page0 span.sideMenuText span.sideNavLink:before,
	li.navInner_stacks_in_1462_page0 span.sideMenuText span.sideNavLink:after {
		top: 50%;
	}
/*
 * Sticky Navs Inner
 * Version 1.2.1
 */

.navInner_stacks_in_1448_page0.menuIconFA img {
	display: none;
}
.navInner_stacks_in_1448_page0.menuIconIMG .fa {
	display: none;
}
li.navInner_stacks_in_1448_page0 span.sideMenuText span.sideNavLink {
	padding: 12px 10px 12px 10px;
}
/* =========================
 * THEME 1 - TOOLTIPS
 ========================= */
	li.navInner_stacks_in_1448_page0 span.sideMenuText span.sideNavLink:before,
	li.navInner_stacks_in_1448_page0 span.sideMenuText span.sideNavLink:after {
		top: 50%;
	}
#stacks_in_40_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_40_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_40_page0 #jwresp_col2_stacks_in_40_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_40_page0 #jwresp_col1_stacks_in_40_page0,#stacks_in_40_page0 #jwresp_col2_stacks_in_40_page0{width:100%;float:none;display:block}#stacks_in_40_page0 #jwresp_col1_stacks_in_40_page0{margin-bottom:15px}}
#stacks_in_1862_page0 .onthelineouterspace
{
display:block;
padding: 12px 6px 12px 6px;
}
#stacks_in_1862_page0 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:dashed; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_1862_page0 {
	margin: 10px 0px 10px 0px;
}

.atm-Newsticker { min-height: 50px; font-size: 26px;  text-align: center;  }

.atm-Newsticker ul { list-style: none; padding: 0; margin: 0; }#stacks_in_5874_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5874_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_5874_page0 #jwresp_col2_stacks_in_5874_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_5874_page0 #jwresp_col1_stacks_in_5874_page0,#stacks_in_5874_page0 #jwresp_col2_stacks_in_5874_page0{width:100%;float:none;display:block}#stacks_in_5874_page0 #jwresp_col1_stacks_in_5874_page0{margin-bottom:15px}}

#stacks_in_5874_page0 {
	margin: 0px 0px 10px 0px;
	padding:  15px;
}
#stacks_in_1828_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1828_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1828_page0 #jwresp_col2_stacks_in_1828_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1828_page0 #jwresp_col1_stacks_in_1828_page0,#stacks_in_1828_page0 #jwresp_col2_stacks_in_1828_page0{width:100%;float:none;display:block}#stacks_in_1828_page0 #jwresp_col1_stacks_in_1828_page0{margin-bottom:15px}}

#stacks_in_1828_page0 {
	margin: 0px 0px 10px 0px;
	padding:  15px;
}

#stacks_in_78_page0 { display: none; }
@media screen and (min-width:100px) and (max-width:3000px) { #stacks_in_78_page0 { display: block; } }
#atm_ResponsiveSupportOldBrowser_stacks_in_78_page0 {display:none;}#stacks_in_80_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80_page0 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_80_page0 #jwresp_col2_stacks_in_80_page0{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_80_page0 #jwresp_col1_stacks_in_80_page0,#stacks_in_80_page0 #jwresp_col2_stacks_in_80_page0{width:100%;float:none;display:block}#stacks_in_80_page0 #jwresp_col1_stacks_in_80_page0{margin-bottom:15px}}

#stacks_in_80_page0 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_83_page0 .background{}#stacks_in_83_page0 .fa-stack,#stacks_in_83_page0 i.fa{color:#7E7E7E;border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_83_page0 .fa-stack.custom,#stacks_in_83_page0 i.fa.custom{font-size:24px}#stacks_in_83_page0 .fa-spin{-webkit-animation-duration:2000ms;-moz-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_83_page0 .fa-border{border-color:#EEEEEE;}#stacks_in_83_page0 .fa-stack i.stack{color:#FFFFFF}#stacks_in_83_page0 a:hover i.fa{color:#717171}#stacks_in_83_page0 a:hover i.fa.stack{color:#E5E5E5}#stacks_in_83_page0 a:hover .fa-border{}#stacks_in_83_page0 .shadow-double i.fa{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_83_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_83_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_83_page0 .jw-wrapper{}#stacks_in_83_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_83_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_83_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_83_page0 .jw-wrapper.match{color:#7E7E7E}#stacks_in_83_page0 .jw-wrapper.match a{color:#7E7E7E}#stacks_in_83_page0 .jw-wrapper.match a:hover{color:#717171}#stacks_in_83_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_83_page0 .jw-wrapper.hover a:hover{color:#999999}

#stacks_in_87_page0 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_88_page0 {
	line-height: 1.250000em;
}
#stacks_in_92_page0 .background{}#stacks_in_92_page0 .fa-stack,#stacks_in_92_page0 i.fa{color:#7E7E7E;border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_92_page0 .fa-stack.custom,#stacks_in_92_page0 i.fa.custom{font-size:24px}#stacks_in_92_page0 .fa-spin{-webkit-animation-duration:2000ms;-moz-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_92_page0 .fa-border{border-color:#EEEEEE;}#stacks_in_92_page0 .fa-stack i.stack{color:#FFFFFF}#stacks_in_92_page0 a:hover i.fa{color:#717171}#stacks_in_92_page0 a:hover i.fa.stack{color:#E5E5E5}#stacks_in_92_page0 a:hover .fa-border{}#stacks_in_92_page0 .shadow-double i.fa{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_92_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_92_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_92_page0 .jw-wrapper{}#stacks_in_92_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_92_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_92_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_92_page0 .jw-wrapper.match{color:#7E7E7E}#stacks_in_92_page0 .jw-wrapper.match a{color:#7E7E7E}#stacks_in_92_page0 .jw-wrapper.match a:hover{color:#717171}#stacks_in_92_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_92_page0 .jw-wrapper.hover a:hover{color:#999999}

#stacks_in_97_page0 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_116_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_116_page0 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_116_page0 #jwresp_col2_stacks_in_116_page0{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_116_page0 #jwresp_col1_stacks_in_116_page0,#stacks_in_116_page0 #jwresp_col2_stacks_in_116_page0{width:100%;float:none;display:block}#stacks_in_116_page0 #jwresp_col1_stacks_in_116_page0{margin-bottom:15px}}

#stacks_in_116_page0 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_118_page0 .background{}#stacks_in_118_page0 .fa-stack,#stacks_in_118_page0 i.fa{color:#7E7E7E;border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_118_page0 .fa-stack.custom,#stacks_in_118_page0 i.fa.custom{font-size:24px}#stacks_in_118_page0 .fa-spin{-webkit-animation-duration:2000ms;-moz-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_118_page0 .fa-border{border-color:#EEEEEE;}#stacks_in_118_page0 .fa-stack i.stack{color:#FFFFFF}#stacks_in_118_page0 a:hover i.fa{color:#717171}#stacks_in_118_page0 a:hover i.fa.stack{color:#E5E5E5}#stacks_in_118_page0 a:hover .fa-border{}#stacks_in_118_page0 .shadow-double i.fa{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_118_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_118_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_118_page0 .jw-wrapper{}#stacks_in_118_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_118_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_118_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_118_page0 .jw-wrapper.match{color:#7E7E7E}#stacks_in_118_page0 .jw-wrapper.match a{color:#7E7E7E}#stacks_in_118_page0 .jw-wrapper.match a:hover{color:#717171}#stacks_in_118_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_118_page0 .jw-wrapper.hover a:hover{color:#999999}

#stacks_in_120_page0 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_123_page0 .background{}#stacks_in_123_page0 .fa-stack,#stacks_in_123_page0 i.fa{color:#7E7E7E;border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_123_page0 .fa-stack.custom,#stacks_in_123_page0 i.fa.custom{font-size:24px}#stacks_in_123_page0 .fa-spin{-webkit-animation-duration:2000ms;-moz-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_123_page0 .fa-border{border-color:#EEEEEE;}#stacks_in_123_page0 .fa-stack i.stack{color:#FFFFFF}#stacks_in_123_page0 a:hover i.fa{color:#717171}#stacks_in_123_page0 a:hover i.fa.stack{color:#E5E5E5}#stacks_in_123_page0 a:hover .fa-border{}#stacks_in_123_page0 .shadow-double i.fa{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_123_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_123_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_123_page0 .jw-wrapper{}#stacks_in_123_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 #FFFFFF,9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_123_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_123_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 #CCCCCC}#stacks_in_123_page0 .jw-wrapper.match{color:#7E7E7E}#stacks_in_123_page0 .jw-wrapper.match a{color:#7E7E7E}#stacks_in_123_page0 .jw-wrapper.match a:hover{color:#717171}#stacks_in_123_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_123_page0 .jw-wrapper.hover a:hover{color:#999999}

#stacks_in_125_page0 {
	margin: 5px 0px 0px 0px;
}
